Bug 241030 - beryl-manager starts beryl
beryl-manager starts beryl
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: beryl-core (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-23 14:37 EDT by Bill Nottingham
Modified: 2014-03-16 23:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-29 10:40:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-05-23 14:37:39 EDT
Description of problem:

Should it really do that?

Version-Release number of selected component (if applicable):

beryl-core-0.2.0-1.fc7
Comment 1 Jarod Wilson 2007-06-04 16:55:51 EDT
It'll only do that the first time you run it and subsequent launches if you
leave the window manager in beryl-manager set to beryl. Perhaps a more sane
default would be to stick with the current windowing manager until expressly
setting beryl as the window manager. Not sure how involved that is though, or if
its really worth the effort. Can't wait for the beryl/compiz re-merger to
happen... :)
Comment 2 Jarod Wilson 2007-06-29 10:40:19 EDT
compiz-fusion packages are Coming Soon, beryl is pretty much EOL now, closing
wontfix.

Note You need to log in before you can comment on or make changes to this bug.